[users] Re: ProFTPd Vulnerability

Yury V. Zaytsev yury at shurup.com
Tue Nov 16 16:47:44 CET 2010


FYI: You can use rpmvercmp for this matter.
 
-- 
Sincerely yours,
Yury V. Zaytsev

On Tue, 2010-11-16 at 14:22 +0100, David Hrbáč wrote:
> Dne 16.11.2010 13:12, Christoph Maser napsal(a):
> > Still time to change it, what do others think?
> > 
> > Chris
> 
> I have tested it and  the result is ok l1.3.3<1.3.3c<1.3.4.
> 
> root at specs2:1186:186:/usr/src/redhat/SPECS$ rpm -Uhv
> /usr/src/redhat/RPMS/noarch/hrb-aha-1.3.4-1.el5.hrb.noarch.rpm
> Preparing...                ###########################################
> [100%]
>    1:hrb-aha                ###########################################
> [100%]
> Tue Nov 16 at 14:16:01
> root at specs2:1187:187:/usr/src/redhat/SPECS$ rpm -Uhv
> /usr/src/redhat/RPMS/noarch/hrb-aha-1.3.3c-1.el5.hrb.noarch.rpm
> Preparing...                ###########################################
> [100%]
>         package hrb-aha-1.3.4-1.el5.hrb.noarch (which is newer than
> hrb-aha-1.3.3c-1.el5.hrb.noarch) is already installed
> Tue Nov 16 at 14:16:04
> 
> DH
> _______________________________________________
> users mailing list
> users at lists.rpmforge.net
> http://lists.rpmforge.net/mailman/listinfo/users




More information about the users mailing list